Subject: Re: [i2rs] [irs-discuss] FW: I-D ACTION:draft-mattson-irs-usecase-00.txt

From: Lou Berger <[email-masked]>
Date: Mon, 19 Nov 2012 09:02:28 -0500

[Note: picking up change in list name]

Geoff,
	Thanks.  I suggested adding the case where the transport gear has an IP
control plane to your draft.  It shouldn't take much given what you
already have.

Lou

On 11/16/2012 5:52 PM, Geoffrey Mattson wrote:
> Hi Lou,
> 
> Shane did briefly mention the case outlined in our draft when he presented
> proposed use cases.
> 
> It covers the case where you have to do a little provisioning on a router
> and a little provisioning on transmission equipment that it is not assumed
> to have an IP control plane. It also covers the case where you want to
> automate this provisioning and some interactions between the systems.
> 
> -Geoff
> 
> On 11/16/12 2:43 PM, "Lou Berger" <[email-masked]> wrote:
> 
>> Geoff,
>> 	Thanks.  I think Shane might have been referring to such a case...
>>
>> Lou
>>
>> On 11/16/2012 5:12 PM, Geoffrey Mattson wrote:
>>> Hi Lou,
>>>
>>> You did not miss that case. It is not covered in the draft.
>>>
>>> It may also be a valid use case for IRS.
>>>
>>> -Geoff
>>>
>>> On 11/16/12 9:41 AM, "Lou Berger" <[email-masked]> wrote:
>>>
>>>> Adrian, Authors,
>>>> 	This document seems to omit the case where there is an IP based
>>>> control
>>>> plane on the transport gear.  Is this intentional (or did I miss it)?
>>>> It seems like this should be part of the the "Transport Workflow" use
>>>> case...
>>>>
>>>> Lou
>>>>
>>>> On 11/16/2012 11:42 AM, Adrian Farrel wrote:
>>>>> Heads up
>>>>>
>>>>> Adrian
>>>>>
>>>>>> -----Original Message-----
>>>>>> From: [email-masked]
>>>>>> [mailto:[email-masked]]
>>>>>> On Behalf Of [email-masked]
>>>>>> Sent: 15 November 2012 23:18
>>>>>> To: [email-masked]
>>>>>> Subject: I-D ACTION:draft-mattson-irs-usecase-00.txt
>>>>>>
>>>>>> A new Internet-Draft is available from the on-line Internet-Drafts
>>>>> directories.
>>>>>>
>>>>>>
>>>>>>     Title         : IRS Use Case for IP and Transport Workflows
>>>>>>     Author(s)     : G. Mattson, et al
>>>>>>     Filename      : draft-mattson-irs-usecase
>>>>>>     Pages         : 8
>>>>>>     Date          : Nov. 15, 2012
>>>>>>
>>>>>>    This document describes use-cases for IRS to provide a lightweight
>>>>>>    method for common management and control state for typical
>>>>>> operations
>>>>>>    and workflows of multilayer networks involving both IP and sub-IP
>>>>>>    transport. IRS provides a lightweight, streaming interface between
>>>>>>    routing systems and external applications. By extending the IRS
>>>>>> model
>>>>>>    to transport systems, multi-layer networks can be managed and used
>>>>>>    more efficiently. IRS may enable the integration of IP and
>>>>>> transport
>>>>>>    maintenance workflows leading to a reduction in operational costs.
>>>>>>    IRS server having visibility into both Optical Transport and IP
>>>>>>    domains will also be able to make optimal use of transport
>>>>>>    infrastructure.
>>>>>>
>>>>>>
>>>>>> A URL for this Internet-Draft is:
>>>>>> http://www.ietf.org/internet-drafts/draft-mattson-irs-usecase-00.txt
>>>>>>
>>>>>> Internet-Drafts are also available by anonymous FTP at:
>>>>>> ftp://ftp.ietf.org/internet-drafts/
>>>>>>
>>>>>> Below is the data which will enable a MIME compliant mail reader
>>>>>> implementation to automatically retrieve the ASCII version of the
>>>>>> Internet-Draft.
>>>>>
>>>>> _______________________________________________
>>>>> irs-discuss mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/irs-discuss
>>>>>
>>>>>
>>>>>
>>>>>
>>>> _______________________________________________
>>>> irs-discuss mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/irs-discuss
>>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>
> 
> 
> 
> 
> 
>